---
group:
  name: 'Tatsu-syo'
  description: ''
  projects:
  - name: 'noMeiryoUI'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nomeiryoui'
    description: ''
    mirrorRelease: false
    topic: ''
  